Subject: [Rum] Preliminary RUM WG agenda for IETF 111

From: Paul Kyzivat <[email-masked]>
Date: Tue, 13 Jul 2021 16:53:12 -0400

I've posted a preliminary agenda for the RUM session at IETF 111.
You can find it at: https://datatracker.ietf.org/meeting/111/session/rum

This session will take place online on Thursday July 29 and 4:30 PM PST.

This is a basic agenda. If anyone would like to suggest another topic to 
consider, or wants to present something, then please post a message to 
the [email-masked] describing what you want.

	Thanks,
	Paul